/* CSS Document */
/*-------General Starts-------*/
body{
	margin:0;
	padding:0;
}
div, ul, li, p, h2{
	padding:0;
	margin:0;
	width: 100%;
}
img{
	padding:0;
	margin:1;
	border:1;
	line-height:0px;
	font-size:0px;
	display:block;
	border-top-color: #000000;
	background-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
	border-bottom-color: #000000;
}
ul{
	list-style-type:none;
	padding:0;
	margin:0;
	border:0;
	}
p{
	font:normal 13px/19px Georgia, "Times New Roman", Times, serif;
	color:#636457;
	background-color:inherit;
}
h2{
	color:#000099;
	background-color:inherit;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	font-style: normal;
	line-height: 27px;
	font-weight: normal;
	font-variant: normal;
}
h2 span{
	color:#ED9700;
	background-color:inherit;
	display:block;
	padding-top:2px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
}
.spacer{
	line-height:0px;
	font-size:0px;
	padding:0px;
	margin:0px;
	clear:both;
}
p.more{
	background:url(images/more_bttn.jpg) no-repeat 0 0;
	width:95px;
	text-align:center;
	display:block;
	float:right;
}
p.more a{
	color:#fff;
	background-color:inherit;
	text-decoration:none;	
	font:normal 13px/28px Georgia, "Verdana", Times, serif;
}
p.more a:hover{
	color:#734C07;
	background-color:inherit;
}
/*-------General Ends-------*/
/*-------TOP-PANNEL STARTS-------*/
#top_pannel{
	background-color:#FFFFFF;
	color:#333333;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 21px;
	padding-left: 0;
}
#top_cntr img{
	float:left;
	display:inline;
}
#top_pannel ul{
	margin:0px;
	font:bold 13px/15px Georgia, "verdana", Times, serif;
	color:666666;
	background-color:inherit;
	padding-top:15px;
	float:right;
	width:auto;
}
#top_pannel ul li{
	float:left;
	padding:0 12px;
	width:auto;
	color: #333333;
}
#top_pannel ul li a{
	color:#666666;
	background-color:inherit;
	text-decoration:none;
}
#top_pannel ul li a:hover, #top_pannel ul li.active{
	color:#333333;
	background-color:inherit;
}
#top_cntr{
	width:900px;
	margin:0 auto;
}
/*-------TOP-PANNEL ENDS-------*/
/*-------HEADER STARTS-------*/
#hdr_pannel{
	background:url(images/header_bg.jpg) repeat-x 0 0;
	border-bottom:2px solid #fff;
	border-top:2px solid #fff;
	background-color: #999999;
}
#hdr_bg{
	background:url(images/simple_img_4.jpg) no-repeat 0 0;
	width:900px;
	margin:0 auto;
	height:216px;
}
/*-------HEADER ENDS-------*/
/*--------------BODY STARTS-----------------------*/
#body_pannel{
	background:url(images/body_bg.jpg) repeat-x 0 0;
	padding:25px 0 38px;
}
#body_cntr{
	width:900px;
	margin:0 auto;
}
/*-------LEFT STARTS-------*/
#body_left{
	width:583px;
	float:left;
}
div.welcome_bg{
	background:url(images/divider.gif) repeat-x 0 100%;
	padding-bottom:1px;
	width:583px;
	margin-bottom:21px;
	text-indent: 0px;
	margin-left: 0px;
}
div.welcome_bg h2{
	padding-bottom:11px;
}
#body_left div.gal_bg{
	width:583px;
	padding:13px 0 0;
}
#body_left div.gal_bg img.service_img{
	float:left;
}
#body_left div.gal_bg ul{
	margin:0px;
	width:370px;
	float:left;
	padding-left:16px;
}
#body_left div.gal_bg ul li{
	background:url(images/bllt_arrw.gif) no-repeat 0 50%;
	line-height:0px;
	font-size:0px;
	padding-left:10px;
}
#body_left div.gal_bg ul li a{
	font:normal 12px/26px Georgia, "Times New Roman", Times, serif;
	color:#81878D;
	background-color:inherit;
	text-decoration:none;
}
#body_left div.gal_bg ul li a:hover{
	text-decoration:underline;
}
#body_left div.gal_cntr{
	float:left;
	width:193px;
}
#body_left div.gal_cntr p{
	font-weight:bold;
	padding-left:7px;
}
#body_left div.gal_cntr p a{
	color:#102840;
	background-color:inherit;
	text-decoration:none;
}
#body_left div.gal_cntr p a:hover{
	text-decoration:underline;
}
/*-------LEFT ENDS-------*/
/*-------RIGHT STARTS-------*/
#body_right{
	width:272px;
	background:url(images/divider_y.gif) repeat-y 0 0;
	padding:0 0 0 19px;
	float:right;
}
div.right_top{
	background:url(images/divider.gif) repeat-x 0 100%;
	padding-bottom:1px;
	width:272px;
}
#body_right h2{
	font-size:22px;
	padding-bottom:11px;
}
#body_right div.right_top p{
	line-height:16px;
	font-size:12px;
}
#body_right p span{
	font:bold 12px/18px Georgia, "Times New Roman", Times, serif;
	color:#003366;
	display:block;
	padding-bottom:2px;
	background-color:inherit;
}
#body_right p.more{
	line-height:28px;
}
#body_right div.banner{
	background:url(images/banner.jpg) no-repeat 0 0;
	width:267px;
	height:144px;
	margin-top:25px;	
}
#body_right div.banner p{
	text-align:center;
	font:bold 13px/29px Arial, Helvetica, sans-serif;
	padding-top:101px;
	text-transform:uppercase;	
}
#body_right div.banner p a{
	color:#fff;
	background-color:inherit;
	text-decoration:none;
}
#body_right div.banner p a:hover{
	color:#0033CC;
	background-color:inherit;
}
/*-------RIGHT ENDS-------*/
/*--------------BODY ENDS-----------------------*/
/*FBG_blog*/
.FBG_blog { background:#171717; border-top:1px solid #fff; margin:0; padding:0; }
.FBG_blog_resize { width:auto; margin:0 auto; padding:0; }
.FBG_blog_resize h2 { font: normal 18px Arial, Helvetica, sans-serif; color:#fff; padding:0; margin:0; }
.FBG_blog_resize p {
	font: normal 11px Arial, Helvetica, sans-serif;
	color:#999999;
	padding:0;
	margin:0;
}
.FBG_blog_resize img { float:right; margin:0; padding:0; }
.FBG_blog_resize .recent { width:320px; float:left; padding:0; margin:20px 0 0 0; border-right:2px solid #2b2b2b; }
.FBG_blog_resize .recent2 { width:430px; text-align:center; float:left; padding:5px 0 2px 0; margin:20px 0 0 0; border-right:1px solid #616161; }
/*FBG*/
.FBG { background:#1b1b1b; border-top:1px solid #272727; margin:0; padding:0; }
.FBG_resize {
	width:900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 0;
}
.FBG_resize p { font: normal 11px Arial, Helvetica, sans-serif; color:#999999; padding:5px; margin:0; line-height:1.8em; }
.FBG_resize ul { list-style:none; margin:10px auto; padding:0; }
.FBG_resize li { padding:0; margin:0; }
.FBG_resize li a { font: normal 11px Arial, Helvetica, sans-serif; color:#666666; text-decoration:none; }
.FBG_resize li a:hover { color:#2b2b2b;
}
.FBG_resize h2 {
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#666666;
	padding:5px;
	margin:0;
}
.FBG_resize .left {
	width:140px;
	float:left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
/* END_bloga*/

/*************footer**********/
.footer { padding:0; margin:0; background:#2b2b2b; }
.footer_resize {
	width:860px;
	border-top:1px solid #2b2b2b;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.footer p {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#CCFFCC;
}
.footer a { font:bold 11px Arial, Helvetica, sans-serif; color:#2b2b2b; text-decoration:none; padding:5px; margin:0; }
.footer p.right {
	text-align:right;
	width:250px;
	margin:0;
	float:right;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.footer p.leftt { text-align:left; width:350px; margin:0; padding:15px 0 0 0; float:left; }
/********** contact form **********/
.form { margin:5px; padding:0; background:#fff; border:1px solid #dedede; }
/********** contact form **********/
#contactform { margin:0; padding:5px 20px; }
#contactform * { color:#7a7a7a; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; }
#contactform li.buttons { margin:5px 0 5px 0; }
#contactform label { float:left; margin:0; width:100px; padding:5px 0; font:normal 12px Arial, Helvetica, sans-serif; color:#222; text-transform:capitalize; }
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif; }
#contactform input.text { width:350px; border:1px solid #e9e9e9; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8; }
#contactform textarea { width:350px; border:1px solid #e9e9e9; margin:10px 0; padding:2px; background:#f8f8f8; height:150px; }
#contactform li.buttons input { padding:3px 0; margin:0 0 0 400px; border:0; color:#FFF; }
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto; }
p.clr,
.clr { clear:both; padding:0; margin:0; }
li.bg,
.bg { clear:both; border-bottom:1px solid #dedede; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none; }
